# Generated by Django 4.0.3 on 2022-08-25 01:46

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('recipes', '0002_fooditem_measure_step_ingredient'),
    ]

    operations = [
        migrations.AddField(
            model_name='fooditem',
            name='test',
            field=models.CharField(default='  ', max_length=10, unique=True),
            preserve_default=False,
        ),
    ]
